package com.cim.idm.mwmsextend.transport.management.data;

import com.cim.idm.framework.orm.info.HistoryKeyInfo;

public class TransportCommandDetailHistoryKey implements HistoryKeyInfo {
	
	private String transportCommandID;
	private String durableName;
	private String timeKey;
	
	public String getTransportCommandID() {
		return transportCommandID;
	}
	public void setTransportCommandID(String transportCommandID) {
		this.transportCommandID = transportCommandID;
	}
	public String getDurableName() {
		return durableName;
	}
	public void setDurableName(String durableName) {
		this.durableName = durableName;
	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
	
}
